list: $/tps/movies/models/moviesession/columns.yaml
modelClass: Tps\Movies\Models\MovieSession
title: MovieSessions
noRecordsMessage: 'backend::lang.list.no_records'
showSetup: true
showCheckboxes: true
recordsPerPage: 20
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
recordUrl: 'tps/movies/moviesessions/update/:id'
